@charset "gb2312";
body,div,ul,li,aŁ¬dl,dt,dd,h2,img,p,h3,input,.select{margin:0;padding:0;}
ul,li,dl,dt,dd{list-style:none;}
a{text-decoration:none; color:#333;}
img{border:none;}
a:hover{text-decoration:underline;color:#B41512;}

body{font-family:"Microsoft YaHei"; font-size:14px; color:#393939;}

.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
*html .clearfix{height:1%;}
*+html .clearfix{height:1%;}
.clearfix2:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}

.mt10{margin-top:10px;}
.fl{float:left;}
.fr{float:right;}
.mb15{margin-bottom:15px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px; position:relative;}
.mt50{margin-top:50px; position:relative;}
.wp.mt15{margin-top:15px; position:relative;}

.posr{position:relative;}

.wp{width:1200px; margin:0 auto;}

.pd10{padding:10px;}
.pd20{padding:20px;}
.pd30{padding:30px;}
.wp.pd30{width:1140px; padding:30px;}
.mb20{margin-bottom:20px;}
.wbg{background:#fff;}

.header{background:#fff; color:#000;}
.header a{color:#000; text-decoration:none; font-size:16px;}
.header .logo img{float:left; width:180px; margin:8px 0 5px 0;}
.header .nav{float:left; width:650px; margin-left:55px;}
.header .nav .li{display:block; float:left; padding:0 10px; text-align:center; line-height:60px;}
.header .fr{padding-top:20px;}

.cont0{height:737px; background:url(images/cont0.jpg) center top no-repeat; overflow:hidden;}



.slide{width:830px; height:385px; margin:65px 0 0 35px; padding:3px; background:#D89F34; position:relative;}
.slide ul{display:block; margin:0; padding:0;}
.slide .slidecont{position:relative; display:block; width:700px; height:350px; overflow:hidden;}
.slide li{position:relative; display:block; float:left; width:700px; height:350px; margin:0; padding:0;}
.slide li img{width:700px; height:350px;}
.slide .lbtn,.slide .rbtn{position:absolute; top:150px; width:35px; height:64px; background:url(../../../pai/images/bg.png) 0 -190px no-repeat; filter:alpha(opacity=70); opacity:0.7; z-index:33;}
.slide .rbtn{right:0; background-position: -40px -190px;}
.slide .lbtn2,.slide .rbtn2{position:absolute; bottom:0px; right:21px; width:20px; height:20px; background:url(../../../pai/images/bg.png) -100px 0; z-index:33;}
.slide .rbtn2{right:0; background:url(../../../pai/images/bg.png) -120px 0;}
.slide .tit{position:absolute; bottom:0; left:0; width:680px; height:40px; padding:0 10px; font-size:18px; line-height:40px; background:url(images/blackbg.png); z-index:2;}
.slide .tit a{text-decoration:none; color:#fff;}
.slide .rounddiv{position:absolute; height:25px; right:10px; bottom:4px; z-index:3;}
.slide .rounddiv div{display:block; float:left; width:6px; height:6px; margin:5px; border-radius:50%; background:#6e4a06;}
.slide .rounddiv div.cur{background:#D8CEB6;}

#slide.slide{margin:0 0 0 50px;}

.cont1{height:664px; color:#000; overflow:hidden; background:url(images/cont1.jpg) center top no-repeat;}
.cont1 .conttitle{width:687px; height:141px; margin:50px auto; background:url(images/title1.png);}
.cont1 .left{float:left;}
.cont1 .right{width:350px; height:356px; float:left; padding-left:30px; margin-left:30px; border-radius:20px 20px 0 0; overflow:hidden; background:url(images/cont1right.png) no-repeat #EBEBEB; overflow:hidden;}
.cont1 .right .title1{padding-left:30px; font-size:20px; line-height:60px; color:#fff;}
.cont1 .list li{width:330px; height:57px; line-height:57px; font-size:16px; border-bottom:dashed 1px #6e4a06; color:#aaa;}
.cont1 .list li a{display:block; float:left; margin-left:-10px; font-size:16px; text-align:left; color:#000; font-weight:bold;}
.cont1 .list li .smtext{display:none;}
.cont1 .list li.cur{height:120px; padding-bottom:10px; line-height:25px; font-size:14px; color:#aaa;}
.cont1 .list li.cur a{width:330px; height:25px; margin-top:10px; margin-bottom:5px; line-height:25px; background:url(images/title.png) no-repeat; color:#000;}
.cont1 .list li.cur .smtext{display:block; width:330px; height:75px; overflow:hidden;}
.cont1 .banner{float:right;}



.cont2{height:733px; overflow:hidden; background:url(images/cont2.jpg) center top;}
.cont2 .conttitle{width:687px; height:141px; margin:30px auto; background:url(images/title2.png);}
.cont2 .zhibo{width:790px; height:400px; margin-top:65px; margin-left:80px; padding:3px; background:#D89F34;}

.cont3{height:729px; overflow:hidden; background:url(images/cont3.jpg) center top;}
.cont3 .wp{position:relative;}
.cont3 .conttitle{width:687px; height:141px; margin:30px auto; background:url(images/title3.png);}
.cont3 .slide{position:relative; margin-top:80px; margin-left:500px;}
.cont3 .kuang{position:absolute; left:400px; top:150px; width:600px; height:500px; border:solid 1px #D89F34;}
.cont3 .keyboard{position:absolute; left:320px; top:200px;}
.cont3 .keyboard li{width:160px; height:45px; margin-top:29px; line-height:45px; font-size:18px; background:#D89F34; text-align:center; color:#fff;}
.cont3 .keyboard li.cur{background:#ffdd77;}


.cont4{height:781px; overflow:hidden; background:url(images/cont4.jpg) center top;}
.cont4 .conttitle{width:687px; height:141px; margin:0 auto; background:url(images/title4.png);}
.cont4 .wp{overflow:hidden;}
.cont4 ul{width:1251px; height:560px;}
.cont4 li{float:left; width:366px; height:580px; margin-right:51px; padding:0; background:url(images/cont41.png) bottom center no-repeat;}
.cont4 li .img{display:block; width:300px; height:300px; margin:27px; margin-bottom:10px; border:solid 6px #DFB574; border-radius:50%; overflow:hidden;}
.cont4 li img{width:400px; height:300px; margin-left:-50px;}
.cont4 li .title{display:block; padding:0 30px; line-height:30px; font-size:16px; color:#fff; text-align:center; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.cont4 li .keyboard{text-align:center; font-size:20px; line-height:46px; color:#fff; font-weight:bold;}
.cont4 li .desc{height:90px; margin-top:20px; padding:0 36px; color:#aaa;}
.cont4 li .link{display:block; width:290px; height:40px; margin:4px auto 0 auto;}
.cont4 .picplay{width:118px; height:30px; margin:40px auto; background:url(images/picplay.png);}
.cont4 .picplay div{width:30px; height:30px; cursor:pointer;}

.cont42{height:723px; overflow:hidden; background:url(images/cont42.jpg) center top;}
.cont42 .conttitle{width:687px; height:141px; margin:30px auto; background:url(images/title42.png);}
.cont42 ul{width:1300px;}
.cont42 li{float:left; width:560px; height:490px; margin-right:40px; border:solid 1px #D89F34; overflow:visible;}
.cont42 li img{margin-top:-20px; margin-left:-20px;}

.cont5{height:1950px; overflow:hidden; background:#100B08;}
.cont5 .conttitle{width:687px; height:141px; margin:10px auto; background:url(images/title5.png);}
.cont51{height:710px; padding:50px 0 50px 0;}

.cont6{height:600px; background:#100B08; overflow:hidden;}
.cont6 .wp{position:relative;}

.cont61 .conttitle{width:620px; height:141px; margin-top:-80px; margin-left:25px; background:url(images/title61.png) #100B08;}
.cont61{position:absolute; width:700px; height:350px; margin-top:50px; padding:0 30px; border:solid 1px #C29D56;}
.cont61 ul{float:left; width:330px; margin-left:20px;}
.cont61 li{padding:0; font-size:17px; line-height:40px; list-style:disc; color:#fff;}
.cont61 li a{color:#fff;}

.cont62{position:absolute; top:230px; left:700px; width:500px; height:320px; color:#6e4a06; border:solid 1px #C29D56; overflow:visible;}
.cont62 .tit{margin-top:5px; margin-bottom:20px; font-size:22px; font-weight:bold;}
.cont62 .cont{margin-bottom:15px; font-size:16px; line-height:25px; text-indent:2em;}
.cont63{width:440px; height:260px; margin-left:30px; margin-top:50px; padding:30px; background:url(images/cont63.png) no-repeat; color:#fff;}

.cont64{position:absolute; top:250px; left:50px;}
.cont65{position:absolute; top:100px; right:50px;}

.cont7{background:#100B08; border-top:solid 1px #333333;}
.cont7 .cont71{width:1200px; float:left; margin-top:50px; margin-bottom:20px; padding:30px 0; border-bottom:solid 1px #333333;}
.cont7 .cont72{width:1200px; float:left; color:#333;}
.cont7 .cont72 a{color:#333;}
.cont7 .cont71 .left{width:600px; float:left; border-right:solid 1px #333333;}
.cont7 .cont71 .right{width:500px; float:right; padding-top:13px; font-size:16px;}

#totop{position:fixed; display:none; bottom:30px; width:50px; height:50px; background:url(../../../pai/images/totop.png); cursor:pointer;}